/* ===========================================================================================
                                                                                 wAngel: Code
File: wAngel_editStyle.css
Type: CSS
=========================================================================================== */


/* ===========================================================================================
// ---  wAngel Admin Panel
// =========================================================================================*/

#wApp_editingTool {
	height:25px;
	margin-bottom:1px;
}


#wApp_editingTool_msg {
	float:left;
	font-size:11px;
	color:#C00;
	margin:0px;
	padding:0px;
	padding-left:0px;
	padding-right:28px;
	
	font-weight:normal;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color: #398daa;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color: #398daa;
}

#wApp_editingTool_button {
	float:right;
}

#wApp_editingTool_button img {
	border-width:0px;
}
/* ===========================================================================================
// ---  wAngel Admin Panel
// =========================================================================================*/
#wApp_editBar {
	padding:0px;
	margin:0px;
	text-align:right;
	border-bottom-width:0px;
	border-bottom-style:solid;
	border-bottom-color: #398daa;
}

#wApp_editBar a {
	text-decoration:none;
	font-size:11px;
	margin:0px;
	padding:0px;
	
}

#wApp_editBar img {
	border-width:0px;
	padding:0px;
	margin:0px;
	margin-left:2px;
}

#wApp_editMetaInf {
	background-color:#F0F0EE;
	background-color:#efefde;
	padding:0px;
	padding-bottom:7px;
	width:100%;
	font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	border-width:1px;
	border-style:solid;
	border-color:#CCC;
	}

#wApp_editMetaInf label {
	font-weight:bold;
	margin-left:4px;
	display:block;
	margin-top:5px;
	margin-bottom:0px;
	padding:0px;
}

#wApp_editMetaInf input {
	border-width:1px;
	border-style:solid;
	border-color:#CCC;
	margin:0px;
	padding:2px;
	width:90%;
}

#wApp_editAction {
	text-align:right;
/*	background-color:#F0F0EE;*/
	background-color:#efefde;
	margin-top:6px;
	margin-bottom:12px;
	padding:0px;
	width:100%;
}

#wApp_editAction input {
	border-width:1px;
	border-style:solid;
	border-color:#CCC;
	margin:0px;
	padding:2px;
	width:100%;
	font-weight:bold;
	background-color:#efefde;
}

#wApp_editContent {
	margin-top:6px;
}

#wApp_editContent textarea {
	width:100%;
}

/* ===========================================================================================
// ---  wAngel Blog
// =========================================================================================*/
#wAngel_blogMsgComment img {
	border-width:0px;
}


/* ===========================================================================================
// ---  wAngel: simple document
// =========================================================================================*/

#defaultForm {
	font-size:12px;
	}
/* --- define fieldset*/
#defaultForm fieldset
{
	margin-top: 8px;
	margin-bottom: 4px;
	border: #CCC 1px solid;
}

#defaultForm fieldset:hover
{
	background-color: #FFF;
}

#defaultForm fieldset legend
{
	padding: 0 10px;
	border-left: #CCC 1px solid;
	font-size: 1.2em;
	color: #343;
}

#defaultForm table {
	width: 100%;
	}

#defaultForm table, #defaultForm tr, #defaultForm td {
	border-width: 0px;
	padding: 0px;
	margin: 0px;
	border-collapse: separate ;
	border-spacing: 8px;
	text-align: left;	
}

#defaultForm td.defaultFormTableLabel
{
	background-color: #FFCC66;
	
	padding: 2px;
	padding-right: 1%;
	padding-left:3px;
	text-align: right;
	letter-spacing: 1px;
	text-align: right;
	width: 22%;
	vertical-align: middle;
}

#defaultForm td.fieldSeparator
{
	background-color: #d1ff64;
	
	padding: 3px;
	letter-spacing: 1px;
	text-align: center;
	width: 100%;
	vertical-align: middle;
}

#defaultForm td.fieldSeparator_save
{
	background-color: #ffffff;
	
	padding: 1px;
	letter-spacing: 3px;
	text-align: center;
	width: 100%;
	vertical-align: middle;
}
#defaultForm td.defaultFormTableContent
	{
	width: 75%;
	text-align: left;
	align: left;
	}
	
#defaultForm input[type=text], #defaultForm input[type=password], #defaultForm textarea, #defaultForm select
{
	margin-left: 0%;
	padding: 1px;
	width: 100%;
	border: #CCC 1px solid;
	font-size: 12px;
}

#defaultForm textarea
{
	padding: 2px;
	margin: 0px;
	font-size: 13px;
	
}
	
#defaultForm input[type=radio] {
	margin-right:3px;
	background-color: #DDEEFF;
	width:14px;
}

#defaultForm .radioLabel
{
	display: box;
	display:inline-block;
	text-align: left;
}
#defaultForm .checkBoxLabel
{
	display: box;
	display:inline-block;
	text-align: left;
}

#defaultForm label:hover
{
	font-weight: bold;
}

#defaultForm input:hover, #defaultForm select:hover, #defaultForm textarea:hover, #defaultForm input:focus, #defaultForm select:focus, #defaultForm textarea:focus
{
	border: #999 1px solid;
	background-color: #DDEEFF;
}

#defaultForm input[type="submit"]
{
	border: #DDEEFF 1px solid;
	border-color:#CCC;
	font-size:12px;
	font-weight:normal;
	padding:2px;
	margin:0px;
	width: 100%;
}

#defaultForm input[type="submit"]:hover
{
	background-color: #66CC33;
	cursor: pointer;
	}

#defaultForm table.cke_editor
	{
border-spacing: 0px;
padding: 0px;
margin: 0px;
		
	}
/* For tiny MCE
#defaultForm table.mceLayout 
	{
	border-spacing: 1px;
	padding: 0px;
	margin: 0px;
	}
#defaultForm table.mceToolbar
{
border-spacing: 1px;
padding: 0px;
margin: 0px;
}

#defaultForm table.mceButton
{
border-spacing: 1px;
padding: 0px;
margin: 0px;
}
*/

/*
#defaultForm input[type="reset"]
{
	border: #DDEEFF 1px solid;
	width: 27%;
}

#defaultForm input[type="reset"]:hover
{
	background-color: #E6484D;
	cursor: pointer;
}
*/